body { margin: 0; padding: 0; font-size: 76%; color: #373737; }
input,
select,
textarea { font-size: 1em; }
th,
td { vertical-align: top; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

header,
nav,
aside,
footer { display: block; }

h1 { font-size: 1.35em; color: #5c2946; font-weight: normal; font-family: 'OpenSansBold', Arial, sans-serif; text-shadow: 1px 1px 1px #fff; }
h2 { font-size: 1.25em; color: #5c2946; font-weight: normal; font-family: 'OpenSansBold', Arial, sans-serif; text-shadow: 1px 1px 1px #fff; }
h3 { font-size: 1.05em; color: #5c2946; font-weight: normal; font-family: 'OpenSansBold', Arial, sans-serif; }

a { color: #75a633; }
a.accessibility { position: relative; display: block; overflow: hidden; height: 0; width: 0; }

hr { position: relative; height: 1px; border: 0; background: #ccc; color: #ccc; }

div.form label { float: left; width: 100px; }
div.form input.submit { margin-left: 100px; }

@media screen {
	
	/* Background ---------- */
		body { background: url(../image/body.png) repeat-x; }
	
	/* Wrapper ---------- */
		#wrapper { width: 901px; margin: 0 auto; }
	
	/* Header ---------- */
		header { position: relative; height: 114px; }
		header img.logo1 { position: absolute; left: 0; top: 29px; }
		header img.logo2 { position: absolute; left: 553px; top: 54px; }
		header img.logo3 { position: absolute; left: 737px; top: 54px; }
		
		#images { width: 700px; right: 0px; top: 114px; position: absolute; }
		#images div { height: 100%; float: left; overflow: hidden; width: 175px; height: 110px; position: relative; top: 0; }
	
	/* Main ---------- */
		#main { padding: 110px 0 20px 1px; background: url(../image/main.jpg) no-repeat; font-size: 1.1em; line-height: 1.5em; }
		#main div.border { border-left: 198px solid #75a939; }
	
	/* Left sidebar ---------- */
		aside.left { float: left; margin-left: -198px; padding: 0 0 20px 20px; width: 178px; background: #75a939; }
		aside.left nav { margin-bottom: 15px; }
		aside.left nav ul { margin: 0; padding: 0; list-style-type: none; }
		aside.left nav ul li { margin-right: 20px; padding-bottom: 2px; background: url(../image/navlink-divider.gif) repeat-x left bottom; }
		aside.left nav ul li.active,
		aside.left nav ul li.hover { margin-right: 0; background: none; }
		aside.left nav ul li a { display: block; padding-left: 15px; height: 35px; line-height: 35px; color: white; font-weight: bold; }
		aside.left nav ul li.active a,
		aside.left nav ul li.hover a,
		aside.left nav ul li a:hover { background: #90bb5f; text-decoration: none; }
		aside.left nav ul li.active a,
		aside.left nav ul li.hover a { padding-right: 20px; }
		aside.left nav ul li ul { padding-bottom: 5px; background: #90bb5f; }
		aside.left nav ul li ul li { margin-right: 0; padding-bottom: 10px; background: none; }
		aside.left nav ul li.active ul li a,
		aside.left nav ul li.hover ul li a { height: auto; line-height: 1.2em; background: transparent; font-weight: normal; }
		aside.left nav ul li.hover ul li.active a,
		aside.left nav ul li.hover ul li.hover a,
		aside.left nav ul li.hover ul li.hover ul li.active a,
		aside.left nav ul li.hover ul li.hover ul li.hover a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.active a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.active a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li.active a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover a,
		aside.left nav ul li.active ul li a:hover,
		aside.left nav ul li.hover ul li a:hover,
		aside.left nav ul li.hover ul li.active ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li.active ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.active ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.active ul li a:hover,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li a:hover { text-decoration: underline; }
		aside.left nav ul li.hover ul li.active ul li a,
		aside.left nav ul li.hover ul li.hover ul li a,
		aside.left nav ul li.hover ul li.hover ul li.active ul li a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.active ul li a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.active ul li a,
		aside.left nav ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li a { text-decoration: none; }
		aside.left nav ul li ul li ul { padding: 0 0 0 15px; }
		aside.left nav ul li ul li ul li { padding: 10px 0 0; }
		aside.left nav ul li ul li ul li a { font-size: 0.9em; }
		
		aside.left form { position: relative; width: 160px; height: 25px; background: url(../image/search-panel.png) no-repeat; }
		aside.left form input.text { position: absolute; left: -1px; top: -1px; padding: 3px; width: 110px; background: transparent; border: 0; }
		aside.left form input.button { position: absolute; right: -1px; top: -1px; padding: 4px 5px; background: transparent none; border: 0; color: white; font-size: 0.8em; cursor: pointer; }
	
	/* Content ---------- */
		#content { float: left; padding: 15px 0 0 40px; width: 662px; }
		#content.aside { width: 432px; }
		#content * { margin-top: 0; }
		
		table { line-height: 1em; }
	
	/* Home news sidebar ---------- */
		aside.right { float: right; padding: 15px 20px 1px; width: 156px; background: white; }
		aside.right * { margin-top: 0; }
		aside.right h3 { margin-bottom: 0; }
	
	/* Footer ---------- */
		footer { padding: 15px 0; border-top: 1px solid #bad49c; }
		footer ul { margin: 0; padding: 0; list-style-type: none; }
		footer ul.logos { float: left; }
		footer ul.logos li { float: left; padding-right: 20px; }
		footer ul.tools { float: right; }
		footer ul.tools li { float: left; padding: 5px 0 0 25px; }
		footer ul.tools li a { float: left; padding-left: 35px; background-repeat: no-repeat; background-position: left center; font-weight: bold; font-size: 0.9em; }
		footer ul.tools li.email a { background-image: url(../image/icon-email.gif); }
		footer ul.tools li.print a { background-image: url(../image/icon-print.gif); }
		footer p { clear: both; padding-top: 15px; color: #888; }
}

@media print {
	
	/* Hide unnecessary elements ---------- */
		aside.left,
		footer ul.tools { display: none; }
	
	/* Wrapper ---------- */
		#wrapper { width: 800px; }
	
	/* Header ---------- */
		header { position: relative; height: 100px; }
		header img.logo1 { position: absolute; left: -10px; top: 0; }
		header img.logo2 { position: absolute; right: 184px; top: 25px; }
		header img.logo3 { position: absolute; right: 0; top: 25px; }
	
	/* Main container ---------- */
		#main { padding-bottom: 1em; }
	
	/* Content ---------- */
		#content.aside { float: left; padding-right: 20px; width: 550px; border-right: 1px solid #ccc; }
		#content.aside * { margin-top: 0; }
	
	/* Home news sidebar ---------- */
		aside.right { position: relative; left: -1px; float: left; padding-left: 20px; width: 200px; border-left: 1px solid #ccc; }
		aside.right * { margin-top: 0; }
	
	/* Footer ---------- */
		footer { padding: 1em 0; border-top: 1px solid #bad49c; font-size: 0.9em; }
		footer ul.logos { margin: 0; padding: 0; list-style-type: none; }
		footer ul.logos li { display: inline; padding-right: 20px; }
}